Subject: bug#20697: 25.0.50; Mention `M-x report-emacs-bug' on splash screen

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 21 Aug 2019 14:38:32 -0700

Stefan Kangas <[email-masked]> writes:

> There was also a suggestion by Drew in the original post to mention
> the Help menu as well.  Is that something we want to do?  But then,
> wouldn't we also want to suggest C-h C-h, C-h C-i, etc.?

Hm...  The "About" screen already has too much text, in my opinion --
and adding more will only discourage reading what's already there.

Perhaps the "Absence of Warranty" and "Copying Conditions" could be
merged into one line?

> Maybe a better alternative would be to add the Emacs Manual at the
> bottom, after the link to the guided tour?  (And, but maybe that's
> just me, to move all the help topics ("Emacs Tutorial", "Emacs Guided
> Tour") to the top?)

Yes, it is kinda odd that there's no links to the manual on that page.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no